Bug 32383

Summary: Добавить в пакет симлинк /lib/libcrypto.so.4
Product: [Development] Sisyphus Reporter: Антон Мидюков <antohami@altlinux.org>
Component: libcrypto10Assignee: Gleb F-Malinovskiy <glebfm@altlinux.org>
Status: CLOSED NOTABUG QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P3 CC: ldv@altlinux.org, sin@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2016-08-16 18:43:50
Для запуска IOU-образов CISCO свитчей приходится создавать симлинк:
ln -s /lib/libcrypto.so.1.0.2h /lib/libcrypto.so.4
Можно ли добавить этот симлинк в пакет?
------- Comment #1 From 2016-08-17 12:17:30 -------
(In reply to comment #0)
> Для запуска IOU-образов CISCO свитчей приходится создавать симлинк:
> ln -s /lib/libcrypto.so.1.0.2h /lib/libcrypto.so.4
> Можно ли добавить этот симлинк в пакет?

Нельзя: libcrypto.so.4 это openssl 0.9.7g, они несовместимы.